Bug 1851154 - Unable to update default value of a smart class parameter (Sql query error).
Summary: Unable to update default value of a smart class parameter (Sql query error).
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Organizations and Locations
Version: 6.6.0
Hardware: All
OS: All
unspecified
unspecified vote
Target Milestone: 6.7.2
Assignee: Kavita
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:48 UTC by Mike McCune
Modified: 2020-09-04 09:24 UTC (History)
8 users (show)

Fixed In Version: foreman-1.24.1.22-1,foreman-1.24.1.24-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1830834
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29682 0 Normal Closed Unable to update default value of a smart class parameter (Sql query error). 2020-09-23 21:13:18 UTC
Github theforeman foreman pull 7636 0 None closed Fixes #29682 - remove duplicate elements in audit set_taxonomies 2020-09-23 21:13:18 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:25 UTC

Comment 7 Peter Ondrejka 2020-07-16 14:13:17 UTC
Verified on Sat 6.7.2, sc parameters' default values can be updated successfully with hammer (add '--override true' to the above command) on Satellite with larger number of organizations.

Comment 9 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.